<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>superpat FCB-Design: wernie_de</author>
    <version>1.0.0.0</version>
    <title>
        <en>Pagani_Zonda</en>
        <de>Pagani_Zonda</de>
    </title>
    <description>
        <en>Pagani_Zonda</en>
        <de>Pagani_Zonda</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <specializations>
        <specialization name="CanAM" className="CanAM" filename="tt/CanAM.lua"/>
        <specialization name="speedDisplayControl" className="SpeedDisplayControl" filename="tt/SpeedDisplayControl.lua"/>
        <specialization name="rpmDisplayControl" className="RPMDisplayControl" filename="tt/RPMDisplayControl.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="ATV" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="honk"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="CanAM"/>
            <specialization name="speedDisplayControl"/>
            <specialization name="rpmDisplayControl"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="caymans.xml"/>
    </storeItems>
    <brands>
        <brand name="PAGANIZONDA" title="Pagani_Zonda" image="brand_canam.png"/>
    </brands>
    <l10n/>
    <inputBindings/>
</modDesc>
